Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 959942 - Review Request: irker - IRC Message Relay [NEEDINFO]
Summary: Review Request: irker - IRC Message Relay
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2013-05-06 09:25 UTC by Christopher Meng
Modified: 2018-06-04 11:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-04 11:56:54 UTC
yohangraterol92: fedora-review?
yohangraterol92: needinfo? (i)


Attachments (Terms of Use)

Description Christopher Meng 2013-05-06 09:25:28 UTC
Spec URL: http://cicku.me/irker.spec
SRPM URL: http://cicku.me/irker-1.19-1.fc20.src.rpm
Description: An IRC client that runs as a daemon accepting notification requestsas JSON 
objects presented to a listening socket. It is meant to be used by hook 
scripts in version-control repositories, allowing them to send commit 
notifications to project IRC channels.
Fedora Account System Username: cicku

Comment 1 Christopher Meng 2013-05-21 12:13:29 UTC
New upstream release:

Spec URL: http://cicku.me/irker.spec
SRPM URL: http://cicku.me/irker-1.20-1.fc20.src.rpm

Comment 2 Yohan Graterol 2013-08-12 14:04:35 UTC
Hello Christopher,

Your package not installed!

The SPEC file need another BR. (Mercurial)

> grep -r 'import'
> ...
> irkerhook.py:        from mercurial.node import short
> irkerhook.py:        from mercurial.templatefilters import person

Please use the flags appropriate for "parallel make".

Comment 3 Christopher Meng 2013-08-13 00:36:41 UTC
(In reply to Yohan Graterol from comment #2)
> Hello Christopher,
> 
> Your package not installed!
> 
> The SPEC file need another BR. (Mercurial)
> 
> > grep -r 'import'
> > ...
> > irkerhook.py:        from mercurial.node import short
> > irkerhook.py:        from mercurial.templatefilters import person
> 
> Please use the flags appropriate for "parallel make".

Thanks, I may fix this package later.

Comment 4 Yohan Graterol 2013-10-04 21:03:41 UTC
Please update to the last version 0.19.1.

Comment 5 Yohan Graterol 2013-10-09 02:25:56 UTC
Please Christopher, can you update the spec, so I continue with the review?

Comment 6 Christopher Meng 2013-10-09 04:39:36 UTC
I'm busy now and from the WhiteBoard you can see it's notready currently.

Please be patient and I will finish it later or in Nov.

Comment 7 Lubomir Rintel 2018-06-04 11:56:54 UTC
Obviously a dead review, closing.


Note You need to log in before you can comment on or make changes to this bug.